﻿@model LMS.Data.Data.Entities.Author

@{
    ViewData["Title"] = "Details";
}

<h4 id="login">Author</h4>
<h1 id="login">Edit</h1>

<div id="login">
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
    </dl>
</div>
<hr />
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">
        <img src="~/lib/images/EditGreenTrans.png" alt="Edit" width="100">
    </a>
    <a asp-action="Index">
        <img src="~/lib/images/BackToListRedTrans.png" alt="BackToList" width="100">
    </a>
</div>
